Page MenuHomePhabricator

Allow wikis to add customized tips with links to local helppages
Closed, ResolvedPublic

Description

Locally, especially on big wikis, there might exist some issues fundamentally related to translations that a CX user isn't aware of, such as "don't translate unverified info" (aka "focus on featured articles" - based on WP:VER), or "don't forget about our style standards" (like MoS). It'd be nice if there was an opportunity to add some short, customized tips with links to such helppages in a column with "Need help with translations?".

Perhaps, since I'm a Wikipedian, I'm weird, but to me, "where to put a comma/citation" is more important than "who and when created CX"/"is it growing" ("Know more about this feature", "Statistics") :)

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 3 2016, 2:48 PM
Amire80 triaged this task as Normal priority.Dec 5 2016, 8:13 PM
Amire80 added a subscriber: Amire80.

The translation interface has always shown a link to translation guidelines. By default it points to English, but this can be customized on the wiki using the message cx-tools-view-guidelines-link ( https://pl.wikipedia.org/wiki/MediaWiki:Cx-tools-view-guidelines-link in Polish). It's in the FAQ :)

Does this help?

Amire80 closed this task as Resolved.Mar 6 2017, 9:00 PM
Amire80 claimed this task.

Assuming it's done, please reopen if I misunderstand.